
 body   
 {  
    font-family: Verdana, Arial, Helvetica, sans-serif;
	 color : #530000;
	 font-size : 10px;
	 font-weight:normal;
	 
    scrollbar-base-color: #EBD7D8;
    scrollbar-3dlight-color: #920043;
    scrollbar-arrow-color: #562B2D;
    scrollbar-darkshadow-color: #EBD7D8;
    scrollbar-face-color: #EBD7D8;
    scrollbar-highlight-color: #F6EEEF;
    scrollbar-shadow-color: #920043;
    scrollbar-track-color: #F4EAEB;	
	background-repeat : repeat;
	margin-top : 0;
	margin-left : 0;
	margin-right : 0;
	margin-bottom : 0;
	background-attachment : fixed;
	background-image : url(images/bkg.jpg);
	line-height: 15px;
  }
table {
 font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-size : 10px;
	 font-weight:normal;
	line-height: 15px;
 }

 a:link {
	color : RED;
	font-size : 10px;
}
 
 a:visited { 
color : RED;
font-size : 10px;
 }
 
 a:hover {
color : RED;
font-size : 10px;
   }
   
 a:active {
color : RED;
font-size : 10px;
  }
  
ul{
 margin-top:4px;
 margin-bottom:5px;
}

.borderpix {
	border : 1px #DDB298;
}


 

.headline{
	
	font-size : 14px;
}


.footer
{
 font-weight:bold;
 color : WHITE;
}

.small
{
 font-weight:bold;
 color : WHITE;
 font-size : 9px;
}

.innerContent
{
	padding-left: 8px;
	text-align: left;
	vertical-align: top;
}
.demoImage{
	 float:left;
	 padding-right:2px;
	 margin-right:2px;
}

.LEFTDIV
{
	float:left;
	text-align: left;
	vertical-align: top;
	width: 187px;
	padding:0px;
	margin:0px;
}
.MIDDIV
{
	float:left;
	text-align: left;
	vertical-align: top;
	width: 397px;
	padding:0px;
	margin:0px;
}
.RIGHTDIV
{
	float:left;
	text-align: left;
	vertical-align: top;
	width: 216px;
	padding:0px;
	margin:0px;
}

.projectsMenu
{
	text-align:center;
	vertical-align:top;
	width: 397px;
}